<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="ImportExportAction">
		<item key="ImportExportPage.STORE_SELECTED_IMPORT_WIZARD_ID" value="de.ikv.analyze.ui.import.ExternalProject"/>
		<list key="ImportExportPage.STORE_EXPANDED_IMPORT_CATEGORIES">
			<item value="de.ikv.analyze.ui.import.General"/>
		</list>
	</section>
	<section name="ExternalProjectImportWizard">
		<item key="WizardProjectsImportPage.STORE_ARCHIVE_SELECTED" value="true"/>
		<item key="WizardProjectsImportPage.STORE_CLOSE_CREATED_PROJECTS_ID" value="false"/>
		<item key="WizardProjectsImportPage.STORE_HIDE_CONFLICTING_PROJECTS_ID" value="false"/>
		<list key="WizardProjectsImportPage.STORE_DIRECTORIES">
			<item value=""/>
		</list>
		<list key="WizardProjectsImportPage.STORE_ARCHIVES">
			<item value="C:\Program Files\ANSYS Germany GmbH\medini analyze 2024 R2\Program\/../examples/VTOL System Safety Analysis.mprx"/>
			<item value="C:\Program Files\ANSYS Germany GmbH\medini analyze 2024 R2\Program\/../examples/Microcontroller.mprx"/>
			<item value="C:\Program Files\ANSYS Germany GmbH\medini analyze 2024 R2\Program\/../examples/ESL.mprx"/>
		</list>
	</section>
</section>
